View Issue Details

IDProjectCategoryView StatusLast Update
0000573VPOP3SMTP Clientpublic2017-02-07 12:10
ReporterpaulAssigned Topaul 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version6.0.0Fixed in Version7.1 
Summary0000573: Be able to 'share' outgoing connections
DescriptionFor MX sending, be able to limit outgoing connections based on sending user

Eg, if an authenticated user sends 10,000 messages, and there are 10 outgoing threads, be able to limit that user's mail to just one (or more) of the threads, and send other users' mail out on the other threads, to avoid the bulk send blocking everyone else's mail

TagsNo tags attached.
Support Ticket Number
Time Estimate

Activities

paul

2017-02-07 12:10

administrator   ~0000759

Set on Mail Sender (MX) -> Settings -> Balance outgoing connections among senders/recipients

Internally VPOP3 has more options and can be set differently for different users/recipient domains, but this will have a complex UI and most users won't want it, so just have a checkbox in the UI for now.

Issue History

Date Modified Username Field Change
2011-08-22 08:57 paul New Issue
2017-01-20 16:28 paul Assigned To => paul
2017-01-20 16:28 paul Status new => assigned
2017-02-07 11:47 paul Status assigned => resolved
2017-02-07 11:47 paul Fixed in Version => 7.1
2017-02-07 11:47 paul Resolution open => fixed
2017-02-07 12:10 paul Note Added: 0000759